#nav .menu, .menu * {
    margin: 0;
}
#nav li li {
    margin: 0;
}
#nav .mobile-nav {
	display:none !important;
}
#nav .menu {
    float: none;
    margin-bottom: 0;
    position: relative;
	box-sizing: border-box;
    z-index: 101;
	display: table;
	width: 100%;
}
#nav .menu ul {
    padding: 0;
}
#nav .menu > li {
    float: none;
	box-sizing: border-box;
    list-style: none outside none;
    position: relative;
	display: table-cell;
}
div#nav li li a, div#nav li.active li a {
    display: block;
    float: none;
    margin: 0;
    text-decoration: none;
    width: 98%;
}
#nav .menu li ul {
    float: none;
    left: -999em;
    position: absolute;
    width: 240px;
    z-index: 102;
}
#nav .menu li:hover ul, #nav .menu li.sfHover ul {
    left: 0;
}
#nav .menu li:hover li ul, #nav .menu li.sfHover li ul, #nav .menu li li:hover li ul, #nav .menu li li.sfHover li ul, #nav .menu li li li:hover li ul, #nav .menu li li li.sfHover li ul {
    top: -999em;
}
#nav .menu li li:hover ul, #nav .menu li li.sfHover ul, #nav .menu li li li:hover ul, #nav .menu li li li.sfHover ul, #nav .menu li li li li:hover ul, #nav .menu li li li li.sfHover ul {
    left: 171px;
    top: 0;
}
#nav .menu li li {
    float: none;
    position: relative;
}
#nav ul .current {
}
#nav ul ul .current {
    border-bottom: medium none;
    height: auto;
}
#nav ul {
    color: #6B747C;
    display: inline-block;
    font: 12px Ubuntu,Arial,sans-serif;
    margin: 0;
    padding: 0;
}
#nav ul li {
    display: inline-block;
    float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;
    white-space: nowrap;
	padding-top:4px;
}
#nav ul li a {
	color:#FFF;
    display: block;
    margin: 0 0px;
    padding:17px 21px 18px;
    text-decoration: none;
	border-right:1px solid rgba(15,137,174,0.51);
	transition: background-color 0.2s ease 0s;
	font-size:14px;
	box-sizing: border-box;
	text-align: center;
}
#nav ul li.first a {
	border-left:1px solid rgba(15,137,174,0.51);
}
#nav ul li.firstcurrent a {
	border-left:1px solid rgba(15,137,174,0.51);
}
#nav ul li ul li a:hover {
    background-image: none;
    color: #333;
}
#nav ul li ul {
	background-color:#FFF;
	border:1px solid #EEE;
    display: block;
    margin: 0 0 0 1px;
    opacity: 0.95;
    padding: 10px 0 !important;
    position: absolute;
    visibility: hidden;
    white-space: normal;
    width: 240px;
}
#nav ul li:hover ul {
    visibility: visible;
}
#nav ul li ul li {
    padding: 0 10px;
    width: 202px;
}
#nav ul li ul a {
	border-right:none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDD;
    color: #444444;
    display: block;
    font: 11px Ubuntu,"Lucida Sans Unicode",Arial,sans-serif;
    margin: 0;
    padding: 7px 9px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
    width: 202px;
	transition:all 0.2s ease-in-out 0s;
}
#nav ul li ul a:hover {
	border-color:#31b9e3;
}
#nav ul li.current a {
	background-color:#FFF;
    color: #000;
}
#nav ul li a:hover, #nav ul li.current a:hover {
/*    background: url("images/bg-nav-over.gif") repeat-x scroll 0 0 transparent;*/
  	background-color:#FFF;
    color: #333;
}
#nav ul li ul .current a {
    background: none repeat scroll 0 0 transparent;
    color: #333;
    width: 202px;
}
#nav li.parent + .active {
    background: url("images/bg-nav.gif") repeat-x scroll 0 0 transparent;
}
#nav ul li.red a {
	color:#C00550;
}

@media screen and (max-width: 700px) {
	#nav {
		background-image: none;
	}
	#nav ul li a {
		padding:10px 0 !important;
	}
	#nav .mobile-nav {
		display:block !important;
	}
	#nav .menu > li.root {
		display: none;
	}
	#nav ul li ul li,
	#nav ul li ul a,
	#nav .menu li ul {
		width: 100%;
	}
	#nav .menu li ul {
		z-index: 100;
	}
}